.a_up{
	display: none;
}
.nav_ico img{
	margin-top: -1px;
	float: right;
}
.nav_ico.active .a_up{
	display:inline-block;
}
.nav_ico.active .a_down{
	display:none;
}
@media (max-width: 1020px) {
	#back-top{
		display: none !important;
	}
	.wrap{
		width: auto;
	}
	.head_t div{
		display: none;
	}
	.header{
		height: auto;
		width: 725px;
		margin: 0 auto;
	}
	.head_b ul {
		padding: 0 142px 0 0;
	}
	.head_t h1 {
		font: 40px 'open_sanscondensed_light';
	}
	.logotop {
		left: 6px;
	}
	.head_t {
		margin: 10px 0 0 120px;
	}
	
	.arms_blok {
		background: #273b45;
		height: auto;
		position: relative;
		overflow: hidden;
		padding-bottom: 20px;

		background: #35454d;

		
	}
	.arms_form {
		float: none;
		margin: 0;
	}
	.work_as {
		float: none;
		padding: 15px 15px 20px;
		width: auto;
		text-align: center;
	}
	.arg_r23 {
		margin-top: 0;
	}
	.header {
		padding-bottom: 20px;
		padding-top: 48px 
	}
	.arms_blok h2 {
		width: auto;
		padding: 10px 0;
		background: #3b4e58;
	}
	.arms_blok h3 {
		padding: 5px 5px 12px 0;
		background: #3b4e58;
	}
	.blok_menu{
		position: fixed;
		top:0;
		left:0;
		right: 0;
		background: #ad1b36;
		border-bottom: 1px solid #fff;
		height: auto;
		padding: 0;
		z-index:10;
	}
	.blok_menu .lll{
		margin: 0 15px;
		padding: 0;
		float: none;
		width:  auto;
		text-align: left;
		border-top: 1px solid #fff;
	}
	.blok_menu .lll a{
		text-decoration: none;
		text-transform: none;
		font-size: 20px;
		padding: 8px 0 7px;
		display: block;
		color: #FDFDD4;
		font-size: 21px !important;
	}
	.blok_menu .lll a span{
		font-weight: normal;
		display: inline;
		color: #FDFDD4;
		font-size: 21px !important;
	}
	.blok_menu .lll a:hover,
	.blok_menu .lll a:hover span{
		color: #b2ce21;
	}
	.blok_menu .lll.mm{
		display: none;
	}
	.nav_ico{
		display: block;
		font-size: 24px;
		color: #fff;
		background: url(../img/icon-nav-white2.png) 0 12px no-repeat;
		font-family: 'Conv_MyriadPro-Cond';
		padding: 11px 0 8px 30px;
		margin: 0 15px;
		cursor: pointer;
	}
	.list_nav{
		display: none;
	}
	.blok_dogovor{
		padding: 20px 0;
	}
	.soc_counter .uptl_container{
		position: relative !important;
		margin: 0 !important;
		left: auto !important;
		bottom: auto !important;
	}
	.fiz_r{
		float: none;
		clear: both;
		padding-top: 5px;
		margin-left: 313px;
	}
	.fiz_blok {
		background: #e1e3e4;
		padding: 0 0 20px;
	}
	.fiz_l {
		margin: 20px 0 0 23px;
	}
	.fiz_m{
		margin: 70px 0 0 40px;
	}
	.ur_bg-top{
		display: none;
	}
	.ur_blok {
		background: #757e8a;
		padding: 0 0 20px;
	}
	h2.newup2 {
		margin-top: 0;
	}
	.ur_list h3{
		width: 236px;
	}
	.ur_left{
		margin: 0 0 0 23px;
	}
	#jivo_top_wrap{
		display: none;
	}
	.reg_blok {
		padding: 15px 0;
	}
	h2.newup2 {
		margin-top: inherit;
	}
	.ur_mid {
		padding: 20px 0 0 309px;
	}
	.reg_bg-bottom{
		display: none;
	}
	.priv_left {
		margin: 0px 0 0 23px;
	}
	.priv_blok{
		background: #9c9d9f;
	}
	.priv_mid {
		padding: 15px 0 0 30px;
	}
	.lomb_mid {
		margin: 0 15px;
	}
	.lomb_left {
		width: 250px;
		padding: 20px 0 30px 0;
		margin: 0 auto;
		float: none;
	}
	h2.newup3 {
		margin-top: -15px;
		padding: 0px 0 10px 0;
	}
	
	.we_work_blok{
		background: #fff;
		height: auto;
		padding-bottom: 15px;
	}
	.we_work_blok h2 {
		font: 46px 'Conv_MYRIADPRO-BOLDCOND';
		padding: 25px 0 0 0;
		background: url(../img/hou_work_line.png) center 45px no-repeat;
	}
	.arguments {
		float: none;
		padding: 0 15px;
	}
	.arg_r {
		float: none;
		padding: 25px 0 10px 0;
		width: auto;
	}
	.arg_list h3 br{
		display: none;
	}
	.lombard_blok{
		padding-bottom: 20px;
	}
	.coment_blok {
		padding: 20px 15px;
	}
	.overall {
		padding: 0;
	}
	.coment {
		border-radius: 60px;
	}
	.coment img {
		float: left;
		padding: 10px 15px 0 0;
	}
	.coment div.ocnt {
		width: auto;
		float: none;
	}
	.garant_blok {
		background: #2c3a77;
		height: auto;
		padding: 20px 15px;
		position: relative;
	}
	.garant_btn {
		margin: 0 auto;
		position: relative;
	}
	.warranty{
		padding: 0;
	}
	.garant {
		float: left;
		overflow: hidden;
		margin: 30px 0 10px 5px;
	}
	.choose{
		height: auto;
	}
	.choose_us_blok {
		background: #7c5023;
		height: auto;
		position: relative;
		padding: 20px 15px;
	}
	.pochemu {
		position: relative;
		text-align: center;
		text-shadow: 2px 2px 0 #000;
		text-transform: uppercase;
		width: auto;
		left: auto;
		top: auto;
		padding-bottom: 20px;
	}
	.ch1,
	.ch2,
	.ch3{
		position: relative;
		margin: 0;
		float: none;
		width: 30%;
		margin: 0 1.5%;
		height: auto;
		background: #fff;
		left: auto;
		top: auto;
		float: left;
		text-align: center;
		padding: 15px 0;
	}
	.choose_arg h4 br{
		display: none;
	}
	.choose_arg h4 {
		padding: 6px 0 0 0;
	}
	.footer {
		background: #5a1d11;
		height: auto;
		padding: 0 15px;
	}
}
@media (max-width: 991px) {
	.garant div h3 {
		font: 42px/0.9 'Conv_MyriadPro-Cond';
	}
	.garant div h4 {
		font: 21px/0.9 'Conv_MyriadPro-Cond';
	}
}
@media (max-width: 767px) {

	.dog_list img,
	.fiz_m img,
	.fiz_r img,
	.ur_mid img,
	.reg_mid img,
	.priv_list img,
	.lomb_list img,
	.arg_list img{
		display: none;
	}
	.dog_list h3,
	.fiz_m h3,
	.fiz_r h3,
	.ur_mid h3,
	.reg_mid h3,
	.priv_list h3,
	.lomb_list h3,
	.arg_list h3{
		margin-left: 0;
		width: auto;
	}
	.reg_mid h3 br{
		display: none;
	}
	.dog_list h3 img,
	.fiz_m h3 img,
	.fiz_r h3 img,
	.ur_mid h3 img,
	.reg_mid h3 img,
	.priv_list h3 img,
	.lomb_list h3 img,
	.arg_list h3 img{
		display: inline-block;
		margin-top: 0px;
		margin-right: 8px;
		height: 24px;
	}
	.arg_list h3 img{
		margin-top: 2px;
	}
	.ur_list h3 {
		width: auto;
	}
	.logotop {
		position: inherit;
	}
	.header {
		width: auto;
		text-align: center;
	}
	.head_t {
		margin: 21px 15px 0;
		text-align: center;
		float: none;
	}
	.head_t span{
		display: inline-block;
	}
	.head_b {
		padding: 0;
		padding: 0;
		margin: 0 auto;
		float: none;
		width: 452px;
	}
	.head_b ul {
		padding: 0;
		text-align: left;
	}
	.contakt {
		margin: 2px 0 0 25px;
	}
	
	.dog_l h4{
		margin: 10px 0 0 0;
	}
	.dog_l{
		float: none;
		margin: 0 auto;
		font-size: 8px;
		padding: 15px;
	}
	.blok_dogovor {
		padding: 0;
	}
	.dog_m {
		padding: 0 15px 0;
		float: none;
	}
	h2.newup {
		font: 30px/0.7 'Conv_MyriadPro-Cond';
		padding: 0px 0 12px 0;
		margin-top: 0;
	}
	h2.newup span {
		display: inline;
	}
		
	.fiz_l h4,
	.ur_left h4,
	.reg__left h4,
	.priv_left h4,
	.lomb_left h4{
		margin: 10px 0 0 0;
	}
	.fiz_l,
	.ur_left,
	.reg__left,
	.priv_left,
	.lomb_left{
		float: none;
		margin: 0 auto;
		font-size: 8px;
		padding: 15px;
	}
	.fiz_m,
	.fiz_r,
	.ur_mid,
	.reg__left,
	.priv_left,
	.reg_mid{
		padding: 0 15px 0;
		float: none;
		margin: 0;
		width: auto;
	}
	.priv_blok{
		padding: 15px 0;
	}
	.fiz_list h3{
		width: auto;
	}
	.mwn{
		display: none;
	}
	.fizform_list {
		padding: 0px 0 0 0;
		margin: 12px 0 0 0;
	}
	.fizform_list h3{
		width: auto;
	}
	h2.newup2__2{
		padding-top: 20px;
	}
	.priv_mid{
		width: auto;
	}
	.lomb_list h3{
		width: auto;
	}
}
@media (max-width: 560px) {
	#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleLeft, #cboxMiddleRight {
		width: 5px;
		height: 5px;
	}
	.pop{
		width: 260px;
	}
	.pop h2,
	.pop h2 span{
		font-size: 40px;
	}
	.pop form {
		padding: 15px 0;
	}
	.inp3 {
		font: 21px 'Conv_MyriadPro-Cond';
		width: 214px;
	}
	.text_area {
		width: 198px;
		font: 21px 'Conv_MyriadPro-Cond';
	}
	.sub2	{
		width: 222px;
		max-width: 222px;
		height: auto;
		font: 26px 'Conv_MyriadPro-Cond';
		padding: 6px 0 4px;
		margin: 15px auto 0;
		background: rgb(167,198,18);
		background: -moz-linear-gradient(-45deg,  rgba(167,198,18,1) 0%, rgba(167,198,18,1) 50%, rgba(187,212,42,1) 50%, rgba(187,212,42,1) 100%);
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(167,198,18,1)), color-stop(50%,rgba(167,198,18,1)), color-stop(50%,rgba(187,212,42,1)), color-stop(100%,rgba(187,212,42,1)));
		background: -webkit-linear-gradient(-45deg,  rgba(167,198,18,1) 0%,rgba(167,198,18,1) 50%,rgba(187,212,42,1) 50%,rgba(187,212,42,1) 100%);
		background: -o-linear-gradient(-45deg,  rgba(167,198,18,1) 0%,rgba(167,198,18,1) 50%,rgba(187,212,42,1) 50%,rgba(187,212,42,1) 100%);
		background: -ms-linear-gradient(-45deg,  rgba(167,198,18,1) 0%,rgba(167,198,18,1) 50%,rgba(187,212,42,1) 50%,rgba(187,212,42,1) 100%);
		background: linear-gradient(135deg,  rgba(167,198,18,1) 0%,rgba(167,198,18,1) 50%,rgba(187,212,42,1) 50%,rgba(187,212,42,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7c612', endColorstr='#bbd42a',GradientType=1 );
	}
	.sub2:hover{
		background: #d0eb30;
	}
	#cboxClose {
		margin: 5px;
	}
}
@media (max-width: 480px) {
	.head_t h1 {
		font: 25px 'open_sanscondensed_light';
	}
	.head_t h1 span {
		font: 30px 'open_sanscondensed_light';
	}
	.head_t h2 {
		font: 18px 'Conv_MyriadPro-Cond';
		padding-top: 2px;
	}
	.head_b{
		width: 300px;
	}
	.contakt {
		margin: 0;
		width: 150px;
	}
	.contakt div {
		font: 21px 'open_sanscondensed_light';
		color: #363538;
	}
	.head_b ul{
		float: left;
		text-align: left;
		padding-top: 4px;
	}
	.contakt h3 {
		font: 15px 'Conv_MyriadPro-Cond';
		color: #3C3C3E;
		line-height: 1.1;
		letter-spacing: 0px;
		text-transform: uppercase;
	}
	.head_b ul {
		margin: 3px 0 0 35px;
	}
	.head_b .contakt{
		padding-top: 3px;
		text-align: right;
		width: 130px;
		margin-left: 12px;
	}
	.arms_blok h2 {
		font: 24px 'Conv_MyriadPro-Cond';
	}
	.arms_blok h3 {
		font: bold 31px 'Arial Narrow', 'Conv_MyriadPro-Cond';
	}
	.arms_form div,
	.arg_form ,
	.foot_form div	{
		font: 14px 'Arial Narrow', 'Conv_MyriadPro-Cond';
		color: #000;
		line-height: 0.8;
		padding: 0 0 20px 0;
	}
	.arg_r23 h4 {
		letter-spacing: 2px;
	}
	.arms_form .inp,
	.arg_form .inp,
	.foot_form .inp	{
		font: 23px 'Conv_MyriadPro-Cond';
		width: 225px;
	}
	.arms_form .sub,
	.arg_form .sub,
	.foot_form .sub	{
		width: auto;
		max-width: 267px;
		height: auto;
		font: 26px 'Conv_MyriadPro-Cond';
		padding: 6px 0 4px;
		margin: 15px auto 0;
		background: rgb(167,198,18);
		background: -moz-linear-gradient(-45deg,  rgba(167,198,18,1) 0%, rgba(167,198,18,1) 50%, rgba(187,212,42,1) 50%, rgba(187,212,42,1) 100%);
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(167,198,18,1)), color-stop(50%,rgba(167,198,18,1)), color-stop(50%,rgba(187,212,42,1)), color-stop(100%,rgba(187,212,42,1)));
		background: -webkit-linear-gradient(-45deg,  rgba(167,198,18,1) 0%,rgba(167,198,18,1) 50%,rgba(187,212,42,1) 50%,rgba(187,212,42,1) 100%);
		background: -o-linear-gradient(-45deg,  rgba(167,198,18,1) 0%,rgba(167,198,18,1) 50%,rgba(187,212,42,1) 50%,rgba(187,212,42,1) 100%);
		background: -ms-linear-gradient(-45deg,  rgba(167,198,18,1) 0%,rgba(167,198,18,1) 50%,rgba(187,212,42,1) 50%,rgba(187,212,42,1) 100%);
		background: linear-gradient(135deg,  rgba(167,198,18,1) 0%,rgba(167,198,18,1) 50%,rgba(187,212,42,1) 50%,rgba(187,212,42,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7c612', endColorstr='#bbd42a',GradientType=1 );
	}
	.sub2{
		width: 222px;
	}
	.arms_form .sub:hover,
	.arg_form .sub:hover,
	.foot_form .sub:hover{
		background: #d0eb30;
	}
	.dog_l img,
	.fiz_l img,
	.ur_left img,
	.reg__left img,
	.priv_left img,
	.lomb_left img{
		width: 85px;
	}
	.we_work_blok h2 {
		font: 32px 'Conv_MYRIADPRO-BOLDCOND';
		padding: 25px 0 0 0;
		background: none;
	}
	.we_work_blok h2 span{
		font: 32px 'Conv_MYRIADPRO-BOLDCOND';
	}
	.coment {
		margin: 20px 0 10px 0;
	}
	.coment div p {
		font: 17px 'Conv_MyriadPro-Cond';
		padding: 5px 8px;
	}
	.garant_btn {
		background: none;
		color: #fff;
		font: 40px 'Conv_MyriadPro-Cond';
		text-transform: uppercase;
		text-align: center;
		width: auto;
		padding: 0px 0 0px 0;
	}
	.garant_btn span {
		font: 40px 'Conv_MYRIADPRO-BOLDCOND';
	}
	.garant div {
		float: left;
		padding: 0px 0 0 10px;
	}
	.garant div h3 {
		font: 32px/0.9 'Conv_MyriadPro-Cond';
	}
	.garant div h4 {
		font: 19px/0.9 'Conv_MyriadPro-Cond';
	}
	.ch1, .ch2, .ch3 {
		margin: 15px 0;
		width: auto;
		float: none;
		padding: 10px 0 15px;
	}
	.foot {
		padding: 20px 0 0 0;
	}
	.foot h2 {
		font: 40px 'open_sanscondensed_light';
	}
	.foot h4 {
		margin: 5px 0 7px;
	}
	.foot h5 {
		font: 40px 'open_sanscondensed_light';
		margin: 0px 0px -4px;
	}
	.foot h5 span {
		font: 40px 'open_sanscondensed_light';
	}
	.foot_form div {
		line-height: 1;
		padding: 17px 0 20px 0;
	}
	.choose_us_blok {
		padding: 20px 15px 0;
	}
}
@media (max-width: 320px) {
	.dog_list h3 {
		font: 21px 'Conv_MyriadPro-Cond';
	}
	.dog_list {
		padding: 0 0 10px 0;
	}
	.hide-li {
		padding-top: 1px;
		font: 17px 'Conv_MyriadPro-Cond', Arial;
		padding-left: 35px;
	}
	.coment img {
		float: none;
	}
	.fiz_list h3,
	.fizform_list h3,
	.ur_list h3,
	.reg_list h3,
	.priv_list h3,
	.lomb_list h3,
	.llsa{
		font: 21px 'Conv_MyriadPro-Cond';
	}
}